/* If you want to add your own CSS code, please do it in this file */
.woocommerce .product .product_wrapper .product_image_wrapper .thumbnails .image_frame
{
width:78% !important;
}
.woocommerce .product .product_wrapper
{
padding-left:0px !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary
{
width:41%;
}
.thumbnails .image_frame 
{
border-width: 0px;
}
.thumb_column
{
/* width:13% !important; */
    width: 10% !important;
    margin-left: 3%;
}


.submit_btn
{
color:#fff !important;
}